package com.benchmark.port.nativePort;

import X.AnonymousClass0M0;
import X.AnonymousClass1H3;
import com.bytedance.covode.number.Covode;
import com.bytedance.frameworks.apm.trace.MethodCollector;

public class ApplogUtilsInvoker {
    public static native void nativeInit();

    static {
        Covode.recordClassIndex(3004);
        AnonymousClass1H3.LIZ();
        if (!AnonymousClass1H3.LIZ) {
            AnonymousClass1H3.LIZ();
        }
    }

    public static void Init() {
        MethodCollector.i(14237);
        if (AnonymousClass1H3.LIZ) {
            nativeInit();
        }
        MethodCollector.o(14237);
    }

    public static void onNativeCallback_onAppLogJson(String str, String str2) {
        AnonymousClass0M0.LIZ(str, str2);
    }
}
